Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 12:02:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-5686442            03:47 PM, 13th Apr                   Sohaib                   Hi Huda  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:48 PM, 13th Apr                     huda                             03:49 PM, 13th Apr                     huda                             03:49 PM, 13th Apr                     huda                    I got the wrong order           03:49 PM, 13th Apr                     huda                    These shirts i didnt order           03:49 PM, 13th Apr                     huda                    I want it to be returned and need the correct one which i otder           03:50 PM, 13th Apr                     huda                    Hello           03:50 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:51 PM, 13th Apr                     huda                    Ok           03:51 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           03:53 PM, 13th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:53 PM, 13th Apr                     huda                    Ok w8           03:53 PM, 13th Apr                     huda                             03:54 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:54 PM, 13th Apr                     huda                    Ok           03:55 PM, 13th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:56 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           03:56 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           03:56 PM, 13th Apr                     huda                    Im not asking for any discounts           03:57 PM, 13th Apr                     huda                    I want these 2 produxts to be returned ans send tge correct one           03:57 PM, 13th Apr                     huda                    Wn i can get my order ??           03:58 PM, 13th Apr                   Sohaib                   WE Will do our the best to fix that optimally           04:00 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396202